@media only screen and (min-width: 40.063em) {

.background {
    background-size: 100% auto;
}

/* Home */
body.home h1,
body.home h1 .one,
body.home h1 .two,
body.home h1 .three,
body.home #content p {
    text-align: left;
}

body.home a.button.green,
body.home a.button.blue {
    float: left;
    font-size: 16px;
}


/* Blog */
#content .blog-item {
    border-right: 1px solid #ffffff;
    margin-bottom: 45px;
    padding-left: 23px;
}

#content .blog-item:nth-child(3n+3) {
	border: 0;
}

.pagination {
    float: right;
    font-size: 11px;
    margin-bottom: 0;
    margin-top: 30px;
}


/* Team Page */
.team .item img {
    left: auto;
    position: absolute;
    right: 0;
	margin: 0 !important;
}

.team .item .entry {
    margin-right: 100px;
	margin-top: 5px;
    padding: 9px 95px 15px 14px;
	background-image: url("../img/teamBG.png");
    background-position: left top;
    background-repeat: repeat;
    border: 1px solid #ffffff;
}

.team .item .entry h2 {
    font-size: 16px;
}

#content.team .item .entry p {
    color: #2c2c2c;
    font-size: 12px;
    line-height: 18px;
}

.team .item .entry a {
    font-size: 13px;
    padding: 8px 14px 8px 45px;
}

.team .item.holder {
    margin-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
	background-image: none;
    border: 0;
}

.team .item.holder:nth-child(2n) {
    padding-right: 0.9375rem;
}

.team .item:nth-child(2n) {
	clear: both;
}

.team .item:nth-child(2n) img {
    left: -7px;
}

.team .item:nth-child(2n) .entry {
    margin-left: 100px;
    margin-right: 0;
    padding-left: 95px;
    padding-right: 14px;
}

/* Contact */
.introHolder {
    height: 172px;
    overflow: hidden;
}

#content.contact {
	background-image: url("../img/contactGlass.png");
}

#content.contact h1 {
    font-size: 48px;
}

#content.contact .contails p {
    font-size: 18px;
    line-height: 25px;
}

#content.contact .contails p span {
	font-size: 18px;
}

#content.contact .contails .address {
	font-size: 15px;
}

#content.contact .intro p {
    font-size: 14px;
    line-height: 24px;
}

#gform_wrapper_1.gform_wrapper ul li.gfield {
    clear: none;
}

#gform_wrapper_1.gform_wrapper ul li.gfield.email {
    clear: both;
}

form#cm_ajax_form_3 p {
    padding-left: 0;
	margin: 0;
}

li#field_1_5 {
    margin-top: -59px;
}

#gform_wrapper_1.gform_wrapper .gform_footer {
    overflow: visible;
}

#gform_wrapper_1.gform_wrapper input#gform_submit_button_1 {
    margin-right: 20px;
    margin-top: -72px;
}

form#cm_ajax_form_3 input.submit {
    background-position: left top;
}

footer.full-width .row p {
    text-align: left;
}

form#cm_ajax_form_3 input#cm-ajax-name {
    font-size: 12px;
    max-width: 95%;
	 padding-left: 45px;
}

form#cm_ajax_form_3 input#cm-ajax-email {
    font-size: 12px;
    max-width: 95%;
	 padding-left: 45px;
}

.footer-widget .grey {
    height: 287px;
    padding: 12px 25px;
}

.footer-widget .grey .ngg-widget img {
    width: 26%;
}

body.page-template-page-gallery-php footer.full-width {
    bottom: 0;
    position: absolute;
    width: 100%;
}

body.home .islandHolder {
    left: -63px;
    padding: 0;
    position: relative;
    top: -40px;
}

body.home .islandHolder img {
   	min-width:400px;
    position: absolute !important;
}

}

@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {

#content.contact .intro p {
    font-size: 12px;
    line-height: 20px;
}

#content.contact .contails p span {
    font-size: 15px;
}

#content.contact .contails p {
    font-size: 15px;
    line-height: 20px;
}

.footer-widget .item {
    padding: 8px 15px;
}

.footer-widget .blue h2 {
    font-size: 25px;
}

.footer-widget .blue p {
    line-height: 15px;
}

.footer-widget .green h2 {
    font-size: 16px;
}

.footer-widget .green p.author {
    font-size: 11px;
    margin-bottom: 37px;

}
.footer-widget .green p {
	font-size: 12px;
}

.footer-widget .green a.greyread {
    font-size: 11px;
}

}


@media only screen and (min-width: 800px) and (max-width: 64.063em) {
.footer-widget .grey .ngg-widget img {
     width: 23%;
}

}




















